Bug 604038 - kde 4.4.85 don't store/save desktop activities properly
kde 4.4.85 don't store/save desktop activities properly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.5
  Show dependency treegraph
 
Reported: 2010-06-15 05:03 EDT by dominique
Modified: 2010-08-12 14:48 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 14:48:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dominique 2010-06-15 05:03:04 EDT
Description of problem:
I test the rawhide with kde and with the last update of kde (kde 4.4.85) I lost my setting.
For example I choose a background and two plasmoids, but when I re-start my rawhide I have no background (it's black...) and the plasmoids don't appear on my desktop (but there are marked under execution in "add plasmoids")



How reproducible:
allway

Steps to Reproduce:
1.choose a background and plasmoids
2.re-start rawhide
  
Actual results:
background is black and plasmoids don't appear

Expected results:
see my backgroud and plasmoids
Comment 1 Rex Dieter 2010-06-15 11:27:38 EDT
I think this is a known bug in 4.4.85 , should get fixed in next beta/rc I think
Comment 2 dominique 2010-06-15 15:17:20 EDT
I search on the web, and I saw that on the kubuntu.fr forum (sorry it is in french):
http://forum.kubuntu-fr.org/viewtopic.php?id=373978&p=34
post #842, #843, #844 and #845.

I made that it say and that work...
Comment 3 Kevin Kofler 2010-06-15 18:01:07 EDT
Basically, the workaround given there is to remove all the activities except for one (through the desktop's "cashew", or "peanut" ("cacahuète") as they call it there ;-) , menu). It's not a real fix though, the real fix will be in the next (pre)release from upstream.
Comment 4 dominique 2010-06-16 02:38:12 EDT
thank for your explanations...
I wait for the next (pre)release, and If that work I close this bug.
Comment 5 Bug Zapper 2010-07-30 08:07:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Radek Novacek 2010-08-12 03:59:06 EDT
Dominique, can you try kde 4.5.0 from f14 updates-testing and confirm that this bug has been fixed? Thank you
Comment 7 dominique 2010-08-12 14:43:07 EDT
(In reply to comment #6)
> Dominique, can you try kde 4.5.0 from f14 updates-testing and confirm that this
> bug has been fixed? Thank you    

I install the Fedora14-Alpha-rc3 (x86_64) and update kde to 4.5.0.
I choose a background, install one plasmoid (yawp), and after reboot all work fine.
I think that bug is fixed...
Comment 8 Rex Dieter 2010-08-12 14:48:17 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.